apiVersion: v2
appVersion: "23.0"
description: Open Source Identity and Access Management
home: https://www.keycloak.org/
icon: https://www.keycloak.org/resources/images/keycloak_icon_512px.svg
name: keycloak
version: 0.1.6
